/* BASIC css start */
#aside { float: left; width: 176px; }
#aside .snb { padding:4px 0; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
#aside .snb > li { word-wrap: break-word; width: 174px; position:relative; margin:0 auto; }
#aside .snb > li > a { display: block; width: 154px; margin:0 auto; line-height:29px;  color:#3d3d3d; font-size: 14px; letter-spacing:0.5px; font-family:"noto"; font-weight:600; text-indent:15px; border-bottom:1px dotted #dbdbdb; padding:5px 0;}
#aside .snb > li > a:hover {color:#ee5b15;}
#aside .snb > li:last-child > a {border-bottom:0;}

#aside .snb > li > ul { display:none; border:1px solid #dbdbdb; border-left:2px solid #3d3d3d; background:#fff; z-index:999; position:absolute; left:175px; top:0; }
#aside .snb > li:hover > ul { display:block; }
#aside .snb > li > ul li { border-bottom:1px dotted #cdcdcd; font-size:11px; width:130px; margin-right:10px; height:35px;} 
#aside .snb > li > ul li:last-child {border:0;}
#aside .snb > li > ul li a { font-size:12px; color:#636363; letter-spacing: -1px; padding-top:5px; margin-left:15px; line-height:36px; }
#aside .snb > li > ul li a:hover { color: #7c8ed4; }

#aside .hd { width: 130px; height: 15px; line-height: 17px; padding-left: 8px; background-color: #c8c8c8; color: #fff; font-size: 13px; font-weight: bold; }
#aside .snb-cs { padding: 15px 10px 10px;  }
#aside .snb-cs li { padding-bottom: 5px; }
#aside .snb-cs em { display: inline-block; font-weight: bold; letter-spacing: -1px; }
#aside .snb-cs .phone { color: #6f8979; font-size: 14px; letter-spacing: -1px; }
#aside .snb-cs .work,
#aside .snb-cs .bank { color: #949494; font-size: 11px; }
#aside .snb-cs .line { height: 25px; background: url(/images/d3/modern_simple/aside_info_dot.gif) repeat-x 0 10px; }

#aside .community { margin-top:25px; }
#aside .snb1 { border:1px solid #dbdbdb; border-top:0; padding:9px 0; }
#aside .snb1 li { margin:0 auto; width:154px; }
#aside .snb1 li a { display:block; width:154px; font-size: 14px; letter-spacing:0.5px; font-family:"noto"; font-weight:600; text-indent:15px; border-bottom:1px dotted #cdcdcd; color:#3d3d3d; padding:6px 0 7px;}
#aside .snb1 li:last-child a { border-bottom:none; }

#aside .side_gallery {border:1px solid #dbdbdb; height:168px;}
#aside .side_gallery h3 {margin:5px 0; text-align:center;}
#aside .side_gallery h3 a {color:#7e564c; font-size:13px; font-family:"noto"; font-weight:600;}
#aside .side_gallery p {margin-bottom:5px; height:63px;}
#aside .side_gallery a img { width:85px; height:63px; float:left; margin: 0 5px;}
#aside .side_gallery a span {display:block; font-family:"Dotum",µ¸¿ò; font-size:11px; float:left; width:75px; margin-top:12px;}
/* BASIC css end */

